Album: Rappets Davekat Collection
Directory: rappets-davekat-collection
Directory Suffix: rappets
Date: October 21, 2023
Date Added: October 25, 2023
URLs:
- https://telesfnf.bandcamp.com/album/rappets-davekat-collection
Groups:
- Fandom
Color: '#FE0000'
Artists:
- teles
Cover Artists:
- teles
Wallpaper Artists:
- teles
- Niklink (edits for wiki)
Cover Art File Extension: png
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.85;'
Commentary: |-
    <i>teles:</i>
    made in fruity loops studio 21

    <i>KawaiiMochiORA:</i>
    ...Note that the song is not based off a specific scene from Homestuck with little to no canonical reasons for why they are singing

    (if you really really really want canonical context for this, just imagine it taking place in the dream bubbles)
---
Track: Davekat
Suffix Directory: true
Always Reference By Directory: true
Contributors:
- KawaiiMochiORA (voice acting)
Duration: '1:57'
URLs:
- https://telesfnf.bandcamp.com/track/davekat
- https://youtu.be/p8vJ8p5o06k
Commentary: |-
    <i>teles:</i>
    john said that
---
Track: Davekat ALT
Contributors:
- KawaiiMochiORA (voice acting)
Duration: '1:55'
Referenced Tracks:
- track:davekat-rappets
Sampled Tracks:
- track:davekat-rappets
URLs:
- https://telesfnf.bandcamp.com/track/davekat-alt
---
Track: Davekat [Instrumental]
Duration: '1:57'
URLs:
- https://telesfnf.bandcamp.com/track/davekat-instrumental
Referenced Tracks:
- track:davekat-rappets
---
Track: Davekat ALT [Instrumental]
Duration: '1:55'
Referenced Tracks:
- Davekat ALT
URLs:
- https://telesfnf.bandcamp.com/track/davekat-alt-instrumental
